
Foreman - Feature #6586

Allow user-specified password in rake permissions:reset

07/11/2014 07:03 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Authentication   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1581

  

Description

e.g.

rake permissions:reset PASSWORD=changeme

Related issues:

Related to Foreman - Feature #3272: Separate internal admin account from user... Closed 10/16/2013

Associated revisions

Revision 0748de71 - 07/15/2014 08:46 AM - Stephen Benjamin

fixes #6586 - allow user customizable password in rake permissions:reset

History

#1 - 07/11/2014 07:14 AM - Stephen Benjamin

- Tracker changed from Bug to Feature

- Category set to Authentication

- Target version set to 1.8.0

PR https://github.com/theforeman/foreman/pull/1581

#2 - 07/15/2014 08:47 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/1581 added

- Pull request deleted ()

#3 - 07/15/2014 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0748de716c8044b018a966d7e50853bc349a9430.

#4 - 07/21/2014 04:44 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#5 - 07/21/2014 04:44 AM - Dominic Cleal

- Related to Feature #3272: Separate internal admin account from user admin accounts added

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://github.com/theforeman/foreman/pull/1581
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/0748de716c8044b018a966d7e50853bc349a9430
http://www.tcpdf.org

